/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.5.4
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/
@import url("../kalium/style.css");

/*#main-wrapper {
	padding-left: 60px;
	padding-right:60px;
			}



.portfolio-container-and-title .portfolio-loop-layout-type-1 .container-fullwidth .page-container {
	padding-left: 60px;
	padding-right:60px;
}
*/

.header-logo.logo-text{
    color: #000;
    font-size: 23px;
}





.single-post .post .entry-header .post-title{
    
    font-size: 18px;
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a {
    color: #000;
}
.portfolio-holder .thumb .hover-state .info p,
.portfolio-holder .thumb .hover-state .info p a{
    color: #667;
}


.standard-menu-container ul.menu > li + li {
    margin-left: 20px;
}

@media screen and (max-width: 992px) {
    .standard-menu-container ul.menu > li + li {
        margin-left: 15px;
    }
}


@media screen and (min-width: 769px) {
    header.main-header.fullwidth-header .container {
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media screen and (max-width: 768px) {
        header.main-header {
            padding-top: 25px;
            padding-bottom: 25px;
        }
}
/*
.container,
.content-area {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
*/
@media (min-width: 769px) {
    .container,
    .content-area {
        width: 100%;
        padding-left:60px;
        padding-right: 60px;
    }
}

@media (max-width: 768px) {
    .container,
    .content-area {

        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (min-width: 769px) {
    .vc_column_container > .vc_column-inner {
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media (max-width: 768px) {
    .vc_column_container > .vc_column-inner {
        padding-left:20px;
        padding-right: 20px;
    }
}
/*
@media (min-width: 769px) {
    .vc-container {
        padding-left: 80px;
        padding-right: 80px;
    }
}

@media (max-width: 768px) {
    .vc-container {
        padding-left: 20px;
        padding-right: 20px;
    }
}
*/

p{
    line-height: 28px;
}

.novice{
    margin: 60px auto;
}

.novice_slika{
    padding-bottom: 20px;
}


.novice_naslov{
    margin-top: 0px;
    padding-bottom: 10px;
}
.novice_naslov>h3 {
    margin-top: 0px;
}
